Subject: RENDERING ERRORS
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 1994 20:07:11 -0700 (MST)

Alan Chan ([email-masked]) wrote:
>  ...measuring 20000km by 20000km...

20,000 KILOMETERS?  Your plane is about 4/5 of the surface area of the
entire planet, and based on that alone I'd guess that you've run out of
significant digits.  A lot of LightWave's floating point calculations
are done with about 7 decimal digits of precision.  That's enough for
most things, but it's not enough for, say, a scale model of the solar
system.

Try making the plane A LOT smaller, make the ground the same color (or
make it the sky color), and use a little distant fog to hide the break.
I mean, what is grass supposed to look like from a thousand miles away
--even if it's a kilometer high?  And why is everything so big?

- Ernie